@charset "UTF-8";h1,h2,h3,h4,h5,h6,pre,code{font-size:1em}
h1,h2,h3,h4,h5,h6,pre,form,body,html,p,fieldset,input{margin:0;padding:0}
body{line-height:1}
html,img{border:0}
blockquote{padding:0}
html,body{width:100%;height:100%}
ul,ol{margin:0;padding:0 0 0 30px}
:focus{outline:0}
.default-font{font-size:14px;line-height:130%;font-family:Georgia;color:#000}
.heading-1 h1{font-weight:bold;font-size:26px;line-height:140%;font-family:Georgia;color:#282828;text-align:left;margin-bottom:5px}
.heading-2 h2{font-size:18px;line-height:130%;font-family:Arial,"Helvetica Neue",Helvetica,sans-serif;color:#2d799d;text-decoration:underline}
.heading-3 h3{font-size:20px;line-height:130%;font-family:Arial,"Helvetica Neue",Helvetica,sans-serif;color:#fff;text-decoration:underline;margin-bottom:10px}
.paragraph p{font-size:14px;line-height:120%;font-family:Georgia;color:#000;margin-bottom:5px}
.footer-text{font-size:11px;line-height:110%;font-family:Georgia;color:#c49a6c}
.header{background-image:url('../images/upper-background.gif');background-repeat:repeat-x}
.background{background-image:url('../images/ATC_TileBG--1-.jpg');background-repeat:repeat}
.footer-background{background-image:url('../images/bottom-background.gif');background-repeat:repeat-x}
.content-background{background-repeat:repeat-x}
.content-line{border-top:2px solid #fff}
.text-with-pic img{margin-top:5px;margin-right:5px;float:left}
.content-text{font-size:14px;line-height:130%;font-family:Georgia;color:#000}
.readmore-link a:link,.readmore-link a:visited,.readmore-link a:active{color:#aae0f2;text-decoration:none}
.readmore-linkhover a:hover{font-weight:bold;color:#fff;text-decoration:none}
.box1-top-left{background-color:#fff;background-image:url('../images/box1-top-left.gif');background-repeat:no-repeat;background-position:left top}
.box1-top-right{background-image:url('../images/box1-top-right.gif');background-repeat:no-repeat;background-position:right top}
.box1-bottom-left{background-image:url('../images/box1-bottom-left.gif');background-repeat:no-repeat;background-position:left bottom}
.box1-bottom-right{background-image:url('../images/box1-bottom-right.gif');background-repeat:no-repeat;background-position:right bottom}
.footer-link a:link,.footer-link a:visited,.footer-link a:active{font-size:11px;font-family:Georgia;color:#c49a6c;text-decoration:none}
.footer-linkhover a:hover{font-size:11px;font-family:Georgia;color:#e0cbb4;text-decoration:underline}
.date-text{font-size:18px;color:#15d3f4;text-decoration:underline}
.search{text-indent:1px;background-color:#fff;border:1px solid #050505;padding-top:2px}
.link-text-body a:link,.link-text-body a:hover,.link-text-body a:active{font-weight:bold;font-size:14px;line-height:120%;font-family:Georgia;color:#c49a6c;text-decoration:underline}
.hover-link-body{font-weight:bold;font-size:14px;line-height:120%;font-family:Georgia;color:#e0cbb4}
.text{font-weight:normal;font-size:14px;line-height:120%;font-family:Georgia;color:#000}
.nbstyle2,.nbstyle2 *{margin:0;padding:0;list-style:none}
.nbstyle2{line-height:1.0}
.nbstyle2 li{position:relative}
.nbstyle2>li{float:left}
.nbstyle2 a{display:block;position:relative;text-decoration:none}
ul.nbstyle2{width:100%}
.nbstyle2{float:left}
.nbstyle2.navmbtn{display:none}
div#nbstyle2preload1{background-image:url('../images/right-arrow-orange.gif');background-repeat:no-repeat;background-position:-9999px -9999px}
.hidethis{display:none}
.iframe-no-border{border:0}